/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {

body {
  min-width:768px;
}

.container_24 {
  margin-left: auto;
  margin-right: auto;
  width: 768px;
}

.row                 { margin:0 auto; width:768px; overflow:hidden; }
.row .row               { margin:0 -5px 0 -5px; width:auto; display:inline-block; }


.container_24 .grid_1 {
  width:22px; float:left; display:inline; 
}

.container_24 .grid_2 {
 width:54px; float:left; display:inline; 
}

.container_24 .grid_3 {
  width:86px; float:left; display:inline; 
}

.container_24 .grid_4 {
 width:118px; float:left; display:inline; 
}

.container_24 .grid_5 {
  width:150px; float:left; display:inline; 
}

.container_24 .grid_6 {
  width:182px; float:left; display:inline; 
}

.container_24 .grid_7 {
  width:214px; float:left; display:inline; 
}

.container_24 .grid_8 {
  width:246px; float:left; display:inline; 
}

.container_24 .grid_9 {
  width:278px; float:left; display:inline; 
}

.container_24 .grid_10 {
  width:310px; float:left; display:inline; 
}

.container_24 .grid_11 {
  width:342px; float:left; display:inline; 
}

.container_24 .grid_12 {
  width:374px; float:left; display:inline; 
}

.container_24 .grid_13 {
  width:406px; float:left; display:inline; 
}

.container_24 .grid_14 {
  width:438px; float:left; display:inline; 
}

.container_24 .grid_15 {
  width:470px; float:left; display:inline; 
}

.container_24 .grid_16 {
  width:502px; float:left; display:inline; 
}

.container_24 .grid_17 {
  width:534px; float:left; display:inline; 
}

.container_24 .grid_18 {
  width:566px; float:left; display:inline; 
}

.container_24 .grid_19 {
  width:598px; float:left; display:inline; 
}

.container_24 .grid_20 {
  width:630px; float:left; display:inline; 
}

.container_24 .grid_21 {
  width:662px; float:left; display:inline; 
}

.container_24 .grid_22 {
  width:694px; float:left; display:inline; 
}

.container_24 .grid_23 {
  width:726px; float:left; display:inline; 
}

.container_24 .grid_24 {
  width:758px; float:left; display:inline; 
}



.show-phone             { display:none !important; }
.show-tablet             { display:inherit !important; }
.show-screen            { display:none !important; }
  
.hide-phone              { display:inherit !important; }
.hide-tablet            { display:none !important; }
.hide-screen            { display:inherit !important; }


}




/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {

body {
  min-width:300px;
}

.container_24 {
  margin-left: auto;
  margin-right: auto;
  width: 300px;
}


.row                 { margin:0 auto; width:300px; overflow:hidden; }
.row .row               { margin:0; width:auto; display:inline-block; }
    
.container_24 .grid_1,
.container_24 .grid_2,
.container_24 .grid_3,
.container_24 .grid_4,
.container_24 .grid_5,
.container_24 .grid_6,
.container_24 .grid_7,
.container_24 .grid_8,
.container_24 .grid_9,
.container_24 .grid_10,
.container_24 .grid_11,
.container_24 .grid_12,
.container_24 .grid_13,
.container_24 .grid_14,
.container_24 .grid_15,
.container_24 .grid_16,
.container_24 .grid_17,
.container_24 .grid_18,
.container_24 .grid_19,
.container_24 .grid_20,
.container_24 .grid_21,
.container_24 .grid_22,
.container_24 .grid_23,
.container_24 .grid_24              { width:300px; margin:10px 0 0 0; overflow:hidden; float:left; display:inline; }

.show-phone             { display:inherit !important; }
.show-tablet             { display:none !important; }
.show-screen            { display:none !important; }
  
.hide-phone              { display:none !important; }
.hide-tablet            { display:inherit !important; }
.hide-screen            { display:inherit !important; }

}




/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {

body {
  min-width:456px;
}

.container_24 {
  margin-left: auto;
  margin-right: auto;
  width: 456px;
}


.row                 { margin:0 auto; width:456px; overflow:hidden; }
.row .row               { margin:0; width:auto; display:inline-block; }
    
.container_24 .grid_1,
.container_24 .grid_2,
.container_24 .grid_3,
.container_24 .grid_4,
.container_24 .grid_5,
.container_24 .grid_6,
.container_24 .grid_7,
.container_24 .grid_8,
.container_24 .grid_9,
.container_24 .grid_10,
.container_24 .grid_11,
.container_24 .grid_12,
.container_24 .grid_13,
.container_24 .grid_14,
.container_24 .grid_15,
.container_24 .grid_16,
.container_24 .grid_17,
.container_24 .grid_18,
.container_24 .grid_19,
.container_24 .grid_20,
.container_24 .grid_21,
.container_24 .grid_22,
.container_24 .grid_23,
.container_24 .grid_24              { width:456px; margin:10px 0 0 0; overflow:hidden; float:left; display:inline; }



.show-phone             { display:inherit !important; }
.show-tablet             { display:none !important; }
.show-screen            { display:none !important; }
  
.hide-phone              { display:none !important; }
.hide-tablet            { display:inherit !important; }
.hide-screen            { display:inherit !important; }

}

/***** Clean up *****/

.container:after           { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; } 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after               { content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.row:after,  .clearfix:after     { clear:both; }
.row, 
.clearfix               { zoom:1; }
.clear                 { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;  }


